[Unit]
Description=IPv6 Firewall with ip6tables
After=network.target

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/usr/local/sbin/ip6t-firewall-server start
ExecStop=/usr/local/sbin/ip6t-firewall-server stop
User=root

[Install]
WantedBy=multi-user.target
